[<text>
<title>egypt to receive 115 mln dlr cash grant</title>
<dateline>    washington, march 6 - </dateline>the united states said it was
transferring 115 mln dlrs in aid to egypt as a cash grant to
help boost cairos' ailing economy.
    the funds are part of 815 mln dlrs in economic aid voted by
congress for 1987.
    state department spokeswoman phyllis oakley stressed that
the transfer was not unexpected, and told reporters "we simply
want to point out our continued support for egypt's reform and
the efforts they are taking to reform the economy and create
economic growth."
   
 reuter
</text>]